<?php
include 'koneksi.php';

if(isset($_GET['play']) && !empty($_GET['play'])) {
    $video_id = mysqli_real_escape_string($koneksi, $_GET['play']);
    mysqli_query($koneksi, "UPDATE arsip_video SET views = views + 1 WHERE id = '$video_id'");
    echo 'success';
} else {
    echo 'error';
}
?>